@charset "shift_jis";
@import url(/css/community.css);

div.rmenu a.redblack {color:black;text-decoration:none;}
div.rmenu a.redblack:hover {color:red;}

div#rmenu_topCES2011 {margin:10px 0px;}
div#rmenu_topCES2011 ul {list-style: none;margin:0px;padding:0;}
div#rmenu_topCES2011 ul li {margin-left:3px;line-height:normal;clear:both;font-size:87%;}
div#rmenu_topCES2011 ul li a {color:black;text-decoration:none;font-size:87%;}
div#rmenu_topCES2011 ul li a img {margin:1px 4px 18px 6px;border:none;float:left;border:1px solid #000000;}
div#rmenu_topCES2011 ul li a:hover {color:red;}

div#rmenu_topCEATEC {margin:10px 0px;}
div#rmenu_topCEATEC ul {list-style: none;margin:0px;padding:0;}
div#rmenu_topCEATEC ul li {margin-left:3px;line-height:normal;clear:both;font-size:87%;}
div#rmenu_topCEATEC ul li a {color:black;text-decoration:none;font-size:87%;}
div#rmenu_topCEATEC p {color:#A92828;font-size:84%;margin:8px 4px;padding:0px;}
div#rmenu_topCEATEC ul li a img {margin:1px 4px 18px 6px;border:none;float:left;border:1px solid #000000;}
div#rmenu_topCEATEC ul li a:hover {color:red;}
div#rmenu_topCEATEC div#back {clear:both;text-align:right;font-size:10pt;}
div#rmenu_topCEATEC div#back a {color:black;text-decoration:none;}

div#rmenu_topDA {margin:10px 0px;}
div#rmenu_topDA ul {list-style: none;margin:0px;padding:0;}
div#rmenu_topDA ul li {margin-left:3px;line-height:normal;clear:both;font-size:87%;}
div#rmenu_topDA ul li a {color:black;text-decoration:none;font-size:87%;}
div#rmenu_topDA p {color:#A92828;font-size:84%;margin:8px 4px;padding:0px;}
div#rmenu_topDA ul li a img {margin:1px 4px 18px 6px;border:none;float:left;border:1px solid #000000;}
div#rmenu_topDA ul li a:hover {color:red;}
div#rmenu_topDA div#back {clear:both;text-align:right;font-size:10pt;}
div#rmenu_topDA div#back a {color:black;text-decoration:none;}



div#rmenu_aquos {margin:10px 0px 20px 0px;}
div#rmenu_aquos ul {list-style: none;margin:2px;padding:0;}
div#rmenu_aquos ul li {line-height:normal;clear:both;}
div#rmenu_aquos ul li a {color:black;text-decoration:none;font-size:9pt;}
div#rmenu_aquos ul li a img {margin:1px 5px;border:none;float:left;}
div#rmenu_aquos ul li a:hover {color:red;}
div#rmenu_aquos ul li a:hover img {margin:1px 5px;border:none;float:left;}
div#rmenu_aquos div.back {color:#ff6600;clear:both;text-align:right;font-size:10pt;}
div#rmenu_aquos div.back a:link {color:#ff6600;text-decoration:none;font-weight:bold;}
div#rmenu_aquos div.back a:visited {color:#ff6600;text-decoration:none;font-weight:bold;}
div#rmenu_aquos div.back a:hover{color:#ff8800;text-decoration:none;font-weight:bold;}

div#rmenu_editor {}
div#rmenu_editor ul {margin:0;padding:0;}
div#rmenu_editor ul li {margin:3px 2px;line-height:normal;clear:both;list-style:none;}
div#rmenu_editor ul li a {color:black;text-decoration:none;font-size:10pt;}
div#rmenu_editor ul li a:hover,
div#rmenu_editor ul li a:active {color:red;}




div#rmenu_twitter {margin:10px 0px;}
div#rmenu_twitter img { border: 0px none; margin:0;}
div#rmenu_twitter ul {margin:0;padding:0;}
div#rmenu_twitter ul li {list-style-type:none; color:#006699; font-size:12px; text-align:right; }
div#rmenu_twitter ul li a { color:#006699; text-decoration:underline; font-size:12px; }



div#rmenu_kanjitsu ul{}
div#rmenu_kanjitsu ul:after{
  content: "";
  clear: both;
  display: block;
}
div#rmenu_kanjitsu ul li{
  float: left;
  margin-bottom: 15px;
}




div#rmenu_hihyou div#rightHihyou {font-size:8.5pt;}
div#rmenu_hihyou div#rightHihyou h4 {margin:0;padding:0;font-size:100%;font-weight:bold;color:red;}
div#rmenu_hihyou div#rightHihyou a:link, div#rightHihyou a:visited{color:#993300;text-decoration:none;}
div#rmenu_hihyou div#rightHihyou a:hover{color:#ff0000;text-decoration:none;}
div#rmenu_hihyou div#rightHihyouTop img{width:60px;border:none;float:left}
div#rmenu_hihyou ul#rightHihyoList{padding:0;margin:0;list-style:none;margin-top:10px;}
div#rmenu_hihyou .productModel{font-weight:bold;}

div#rmenu_carlife {color:#666666;font-size:9pt;}
div#rmenu_carlife ul {list-style:none;margin:0;padding:0;}
div#rmenu_carlife ul li {list-style-type:none;padding-left:15px;background-image:url(/image/rmenu/tool_allow.gif);background-repeat:no-repeat;background-position:left 6px;}
div#rmenu_carlife a{color:#666666;font-size:9pt;}
div#rmenu_carlife div#official {text-align:right;}
div#rmenu_carlife div#official a {background-image:url(/image/rmenu/iconArrow.gif);background-repeat:no-repeat;background-position:left 1px;padding-left:12px;}
div#rmenu_carlife p.titleMycarLife {text-align:right;margin: 0;display:block; height: 32px;border:1px solid #ccc;}
div#rmenu_carlife p.titleMycarLife span{font-size:84%; margin: 0 8px; padding: 0;height:20px;}
div#rmenu_carlife p.titleMycarLife img{margin:0;vertical-align: middle;border:none;}
div#rmenu_carlife p.titleMycarLife h3 {margin:0 0 2px;}

div#r_index {margin:10px 0px;}
div#r_index .box {font-size: 8pt;padding: 6px;}
div#r_index .date {font-size: 10pt;font-weight: bold;}
div#r_index .content {line-height: 130%;margin-bottom: 1em;}
div#r_index a {color: #333333;text-decoration: none;}
div#r_index a:hover {color: #003399;}

div#rmenu_topic ul {margin:0 12px 6px;padding:0;}
div#rmenu_topic ul li {list-style:none;margin:4px;line-height:normal;float:left;width:120px;}
div#rmenu_topic ul li a {color:black;text-decoration:none;font-size:84%;float:left;width:120px;}
div#rmenu_topic ul li a:hover {color:red;}
div#rmenu_topic p {color:#A92828;font-size:84%;margin:8px 4px;padding:0px;}
div#rmenu_topic div#back {clear:both;text-align:right;font-size:10pt;}
div#rmenu_topic div#back a {color:black;text-decoration:none;}

div#rmenu_specialbn ul {margin:0;padding:0;}
div#rmenu_specialbn ul li {margin:0;padding:2px;list-style:none;font-size:9pt;}




/*----- Montyly Special START -----*/

div#rmenu_topSpecialMonth {
    margin:10px 0px;
}

div#rmenu_topSpecialMonth h3{
	border-top: 4px solid #666666;
	padding: 4px 2px 0;
	color: #333333;
	font-size: 100%;
	margin: 0 0 10px;
}

div#rmenu_topSpecialMonth h3 a{
	color: #333333;
	margin: 0 0 5px;
}

div#rmenu_topSpecialMonth p.imgSpecialThum {
	float:left;
	border:none;
	margin:4px;
}

div#rmenu_topSpecialMonth p.imgSpecialThum img {
	margin:1px 4px 18px 0;
    padding:2px;
	border:1px solid #dcdcdc;}

div#rmenu_topSpecialMonth h4 {
    background-color: #F2F9FC;
    margin-left:120px;
    padding:2px;
    font-size:110%;
}

div#rmenu_topSpecialMonth p.txtSpecialTitle a{
    color:#111;
    font-size:90%;
    line-height:1.6em;
}

div#rmenu_topSpecialMonth ul {list-style: none;margin:0px;padding:0;}
div#rmenu_topSpecialMonth ul li {margin-left:3px;line-height:normal;clear:both;font-size:87%;}
div#rmenu_topSpecialMonth ul li a {color:black;text-decoration:none;font-size:87%;}
div#rmenu_topSpecialMonth ul li a:hover { text-decoration:underline;}


/*----- Montyly Special END -----*/

/*----- News Ranking START -----*/

div#rmenu_newsrank {
    background-color: #F2F9FC;
    border: 1px solid #99CCFF;
    margin:10px 0px;
}

div#rmenu_newsrank h3{
    background-color: #A7DAEE;
    border-top: medium none;
    margin:2px;
    padding: 4px 6px;
    color: #333333;
    font-size: 100%;
}
div#rmenu_newsrank h3 a{
    color: #333333;
}

div#rmenu_newsrank a {color:#333333;}
div#rmenu_newsrank div.date {
    color:#666666;
    font-size:74%;
    margin:5px;
    text-align:right;
}
div#rmenu_newsrank ul {
   list-style-type:none;
   margin:5px;
   padding:5px;
   background-color:#fff;
}
div#rmenu_newsrank ul li {
   line-height:130%;
   font-size:74%;
   margin-left:2px;
   padding:5px 0px 10px 36px;
   background-repeat:no-repeat;
   background-position:left center;
   margin-bottom:10px;
   border-bottom:1px dotted #dcdcdc;
}

div#rmenu_newsrank div.more {
   color:#666666;
   font-size:9pt;
   margin:5px;
}
div#rmenu_newsrank div.more a {
   background: url("/image/rmenu/common/arrow.gif") no-repeat scroll left center transparent;
   padding-left:12px;
}
li#rmenu_newsrank1{background-image:url(/image/rmenu/num/ranking_01.gif);}
li#rmenu_newsrank2{background-image:url(/image/rmenu/num/ranking_02.gif);}
li#rmenu_newsrank3{background-image:url(/image/rmenu/num/ranking_03.gif);}
li#rmenu_newsrank4{background-image:url(/image/rmenu/num/ranking_04.gif);}
li#rmenu_newsrank5{background-image:url(/image/rmenu/num/ranking_05.gif);}


/*----- News Ranking END -----*/


/*----- Ongen Awards START -----*/

div#rmenu_OngenAward {
    margin:10px 0px;
}


div#rmenu_OngenAward h3{
	background: url(/image/rmenu/awards/side_h3_01_bg.gif) repeat-x;
	border: none;
	padding: 6px 6px;
	color: #fff;
    font-size:100%;
}

div#rmenu_OngenAward h3 a{
	color: #996600;
}

div#rmenu_OngenAward ul {list-style: none;margin:2px 0 6px;padding:0;}

div#rmenu_OngenAward ul li {
   border-bottom: 1px dotted #dcdcdc;
   clear:both;
   padding-top:5px;
}

div#rmenu_OngenAward ul li p.awardsImage{
   float:left;
   padding-top:5px;
}

div#rmenu_OngenAward ul li p.awardsTitle{
    padding-left: 70px;
    font-style: normal;
    font-weight: bold;
    margin:3px 0 0;
    font-size:80%;
}

div#rmenu_OngenAward ul li p.awardsTxt{
    padding-left: 70px;
    font-style: normal;
    margin:0 0 12px;
    font-size:90%;
}

div#rmenu_OngenAward ul li a {
   text-decoration:none;
   font-size:74%;
   color: #555555;
}
div#rmenu_OngenAward ul li a:hover {
   text-decoration:underline;
   color: #000000;
}

/*----- Ongen Awards END -----*/



/*----- CloseUp START -----*/

div#rmenu_closeup {
    margin:10px 0px;
}


div#rmenu_closeup dl dt,
div#rmenu_closeup h3{
    border-top: 4px solid #666666;
    color: #333333;
    font-size: 100%;
    margin: 0 0 10px;
    padding: 4px 2px 0;
    color:#111;
}

div#rmenu_closeup dl dt a ,
div#rmenu_closeup h3 a{
	color:#111;
	font-weight:bold;
}

div#rmenu_closeup ul {list-style: none;margin:0;padding:0;}

div#rmenu_closeup dl dd ,
div#rmenu_closeup ul li {
    line-height:normal;
    clear:both;
    border-bottom:1px dotted #dcdcdc;
    padding: 7px 0px;
    font-size: 80%;
}

div#rmenu_closeup dl dd a{
	color: #555555;
}

div#rmenu_closeup dl dd a:hover{
	color: #000000;
	text-decoration: none;
}


div#rmenu_closeup dl dd span.floatL ,
div#rmenu_closeup ul li p.closeupImg {
    margin:2px 5px 2px 0px;
    border:1px solid #dcdcdc;
    padding:2px;
    float:left;
}


div#rmenu_closeup dl dd a,
div#rmenu_closeup ul li a {
  text-decoration:none;
}

div#rmenu_closeup dl dd a:hover ,
div#rmenu_closeup ul li a:hover {
  text-decoration:underline;
}

div#rmenu_closeup div.back {
  color:#ff6600;
  clear:both;
  text-align:right;
  font-size:10pt;
}
div#rmenu_closeup div.back a:link {
  color:#ff6600;
  text-decoration:none;
  font-weight:bold;
}
div#rmenu_closeup div.back a:visited {
  color:#ff6600;
  text-decoration:none;
  font-weight:bold;
}
div#rmenu_closeup div.back a:hover{
  color:#ff8800;
  text-decoration:none;
  font-weight:bold;
}

/*----- CloseUp END -----*/



/*----- Special Site START -----*/

div#rmenu_specialSite {
    background-color: #E8E8E8;
    border: 1px solid #CCCCCC;
    margin:10px 0px;
    padding: 0 0 10px;
}

div#rmenu_specialSite h3{
    background-color: #666666;
    color: #FFFFFF;
    font-size: 100%;
    margin: 4px;
    display: block;
    padding: 4px 4px 2px;
}

div#rmenu_specialSite div.specialSiteBox{
   margin:6px;
   padding:6px;
   background-color:#fff;
}

div#rmenu_specialSite div.specialSiteBox dl{
  float:left;
  width:190px;
}

div#rmenu_specialSite div.specialSiteBox dl dt{
    color: #006699;
    font-size: 84%;
    padding:0;
}

div#rmenu_specialSite div.specialSiteBox dl dd.title{
    font-size: 84%;
    font-weight:bold;
    padding:0;
    line-height:1.4em;
}

div#rmenu_specialSite div.specialSiteBox dl dd.text{
    font-size: 70%;
    padding:0;
    line-height:1.4em;
}

div#rmenu_specialSite div.specialSiteBox p.image{
   margin:4px 0 4px 200px;
   padding:0;
   border:1px solid #ccc;

}


/*----- Special Site END -----*/

/*----- PR recomend START -----*/

div#rmenu_PR {
    margin:10px 0px;
}

div#rmenu_PR div.prTitle{
    background-color: #336699;
    border: 4px solid #6699CC;
    width:300px;
    margin: 0 0 10px;
    padding:0 0 6px;
}

div#rmenu_PR  div.prTitle h4{
    border: medium none;
    color: #fff;
    margin: 4px;
    padding: 0;
    float:left;
}

div#rmenu_PR div.prTitle span.recommend{
   color:#fff;
   font-size:74%;
   text-align:right;
   padding:0 0 0 180px;
}

div#rmenu_PR div.prBox{

   background-color:#fff;
   border-bottom: 1px dotted #CCCCCC;
   margin: 0 0 10px;
   padding: 0 0 10px;
}

div#rmenu_PR div.prBox p.image{
   float:left;
}

div#rmenu_PR div.prBox dl{
  width:200px;
   padding-left:60px;
}

div#rmenu_PR div.prBox dl dt{
    color: #006699;
    font-weight:bold;
    font-size: 84%;
    padding:0;
}

div#rmenu_PR div.prBox dl dd{
    font-size: 70%;
    padding:0;
    line-height: 1.4em;
}

div#rmenu_PR div.prBox dl dd{
    font-size: 84%;
    padding:0;
}

/*----- PR recomend END -----*/


/*----- RSS & Social bookmark START -----*/

div#rmenu_tool {
    margin:10px 0px;
}

div#rmenu_tool h3{
    border-top: 4px solid #666666;
    color: #333333;
    font-size: 100%;
    margin: 5px 0 10px;
    padding: 4px 2px 0;

}

div#rmenu_tool ul {
   margin:0;
   padding:0;
}
div#rmenu_tool ul li {
   list-style-type:none;
   padding-left:15px;
   background-image:url(/image/rmenu/tool_allow.gif);
   background-repeat:no-repeat;
   background-position:left 4px;font-size:87%;
}

div#rmenu_tool ul li a{
	color: #555555;
}

div#rmenu_tool ul li a:hover{
	color: #000000;
	text-decoration: underline;
}

div#rmenu_tool img {
   border: 0px none;
   margin:0 4px 0 0;
}

div#rmenu_tool ul#socialSideList li{
  float:left;
}

/*----- RSS & Social bookmark END -----*/



/*----- Community START -----*/

div#rmenu_community{
    border: 1px solid #CCCCCC;
    margin:10px 0px;
}


div#rmenu_community h3{
    background: url("/image/rmenu/common/bg01.gif") repeat-x scroll 0 0 transparent;
    border: medium none;
    padding: 6px;
    font-size:100%;
}

div#rmenu_community h3 a{
	color: #555555;
}

div#rmenu_community p.comListTitle{
    background: url("/image/rmenu/common/bg02.gif") repeat-x scroll 0 0 transparent;
    padding: 6px;
    border-bottom: none;
    font-size:90%;
}

div#rmenu_community p.listLink{
    padding: 0 6px;
    clear:both;
    font-size:90%;
}
div#rmenu_community p.listLink a{
	color: #555555;
}

div#rmenu_community p.listLink a:hover{
	color: #000000;
	text-decoration: underline;
}


/*----- Community END -----*/



/*----- Mail Magazine START -----*/

div#rmenu_mail {
    background-color: #E8E8E8;
    border: 1px solid #CCCCCC;
    padding: 0 0 10px;
    margin:10px 0px;
}

div#rmenu_mail h3{
    background-color: #666666;
    color: #FFFFFF;
    font-size: 84%;
    margin: 4px;
    display: block;
    padding: 4px 4px 2px;
}

div#rmenu_mail input{
   padding:10px 0 0 5px;
}
div#rmenu_mail p {
    font-size:9pt;
    line-height:110%;
    margin: 6px;
}

div#rmenu_mail form {
    margin: 6px;
}
div#rmenu_mail p span {color:blue;}

/*----- Mail Magazine END -----*/



/*----- Brands Information Start -----*/

div#rmenu_brands {
    border: 1px solid #CCCCCC;
    margin:10px 0px;
}

div#rmenu_brands h3{
    background: url("/image/rmenu/common/bg01.gif") repeat-x scroll 0 0 transparent;
    border: medium none;
    padding: 6px;
    font-size:100%;
}

div#rmenu_brands h3 a{
	color: #555555;
}

div#rmenu_brands h3 a:hover{
	color: #000000;
}

div#rmenu_brands ul {
    margin:0;
    padding:0;
}

div#rmenu_brands ul li {
    list-style:none;
    text-indent:0.5em;
    background: url("/image/common/parts/listSquare.gif") no-repeat scroll 8px 12px transparent;
    border-bottom: 1px dotted #CCCCCC;
    padding: 6px 0 6px 20px;
    font-size:84%;
}
div#rmenu_brands ul li a {color:#333333;}

/*----- Brands Information END -----*/


/*----- News Category START -----*/

dl#rmenu_categoryMenu {
	margin:10px 0;
	padding:0;
}

dl#rmenu_categoryMenu dt {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("/image/rmenu/common/bg02.gif") repeat-x scroll 0 0 transparent;
    border-color: #CCCCCC #CCCCCC #CCCCCC #2D4F80;
    border-style: solid;
    border-width: 1px 1px 1px 4px;
    height: 26px;
    margin: 0;
    padding: 0 0 0 12px;
    width: 284px;
    color: #003366;
    display: block;
    font-size: 14px;
    font-weight: bold;

    _width: 283px;
}

dl#rmenu_categoryMenu dt a{
    color: #003366;
}

dl#rmenu_categoryMenu dd {
    border-bottom: 1px solid #D2C4C4;
    border-left: 4px solid #2D4F80;
    border-right: 1px solid #D2C4C4;
    margin: 0;
    padding: 0;
    width: 296px;

    _width: 295px;
}

dl#rmenu_categoryMenu dd a {
    background-color: #F5F5F5;
    color: #555555;
    display: block;
    font-size: 11px;
    font-weight: bold;
    padding: 5px 0;
    text-decoration: none;
    text-indent: 14px;
}
dl#rmenu_categoryMenu dd a:hover {
	background-color: #808080;
	color: white;
}

/*----- News Category END -----*/

/*----- Ranking START -----*/


div#rmenu_ranking ul {
   margin:0;
   padding:0;
}

div#rmenu_ranking ul li{
   border-bottom:1px dotted #ccc;
   padding:5px 0 10px;
   clear:both;
   list-style-type:none;
}
div#rmenu_ranking ul li a{

}
div#rmenu_ranking ul li a:hover,
div#rmenu_ranking ul li a:active {
   text-decoration:none;
   background-color:#ccc;
}

div#rmenu_ranking ul li img {
   border:none;
   float:left;
}
div#rmenu_ranking ul li span.sub {
   display:block;
   padding-left:50px;
   padding-top:0;
   color:gray;
   font-size:75%;
}
div#rmenu_ranking ul li span.title {
   display:block;
   padding-left:50px;
   color:black;
   font-size:85%;
   font-weight:bold;
}
div#rmenu_ranking ul li span.title a{
   display:inline;
   color:black;
}


/*----- Ranking END -----*/

/*----- Premium Members Club START -----*/

div#rmenu_pmc{
    border: 1px solid #CC9900;
   margin:10px 0px;
}

div#rmenu_pmc h3 {
    background-color: #CC9933;
    border: medium none;
    color: #fff;
    font-size: 90%;
    margin: 2px;
    padding: 4px;
}

div#rmenu_pmc h3 a{
    color: #fff;
}

div#rmenu_pmc ul {
   list-style: none;
   margin: 5px 5px 0;
}
div#rmenu_pmc ul li {
    background-color: #FFFEE9;
    margin: 0 0 10px;
    padding: 2px;
}
div#rmenu_pmc ul li a {
    border-left: 4px solid #CC9933;
    display: block;
    margin: 4px;
    padding: 0 0 0 8px;
   font-size:80%;
}

div#rmenu_pmc ul li a img {
   margin:1px;
   border:none;
   float:left;
}
div#rmenu_pmc ul li a:hover {
   text-decoration:underline;
}
div#rmenu_pmc ul li a:hover img {
   margin:1px;
   border:none;
   float:left;
}
div#rmenu_pmc p {
    margin-right: 4px;
    text-align: right;
    margin-bottom: 2px;
    font-size: 75%;
}
div#rmenu_pmc div#back {
   clear:both;
   text-align:right;
   font-size:10pt;
}
div#rmenu_pmc div#back a {
   color:black;
   text-decoration:none;
}


/*----- Premium Members Club END -----*/



/*----- Top Interview and Other START -----*/

div.rmenu_interviews ,
div#rmenu_topInterview {
   margin:10px 0px;
}
div.rmenu_interviews ul ,
div#rmenu_topInterview ul {
   list-style: none;
   margin:0px;
   padding:0;
}
div.rmenu_interviews ul li ,
div#rmenu_topInterview ul li {
   margin-left:3px;
   line-height:normal;
   clear:both;
   font-size:87%;
   border-bottom:1px solid #ccc;
   padding:5px 0px;
}
div.rmenu_interviews ul li a ,
div#rmenu_topInterview ul li a {
   color:black;
   text-decoration:none;
   font-size:87%;
   color: #555555;
}
div.rmenu_interviews p.txt ,
div#rmenu_topInterview p.txt {
   background-color: #f2f9fc;
   padding: 3px 6px;
   margin:0 0 8px;
   font-size: 75%;
}

div.rmenu_interviews p.txt a ,
div#rmenu_topInterview p.txt a {
	color: #555555;
}


div.rmenu_interviews p.company ,
div.rmenu_interviews p.position ,
div#rmenu_topInterview p.company,
div#rmenu_topInterview p.position {
   padding: 2px 0;
   margin:0;
   font-size: 87%;
}

div.rmenu_interviews p.name ,
div#rmenu_topInterview p.name {
   padding: 4px 0;
   margin:0;
   font-size: 120%;
   font-weight:bold;
}

div.rmenu_interviews ul li a img ,
div#rmenu_topInterview ul li a img {
   margin:0px 4px 10px 4px;
   padding:2px;
   border:none;
   float:left;
   border:1px solid #ccc;
}
div.rmenu_interviews ul li a:hover ,
div#rmenu_topInterview ul li a:hover {
   color:red;
}
div.rmenu_interviews div#back ,
div#rmenu_topInterview div#back {
   clear:both;
   text-align:right;
   font-size:10pt;
}
div.rmenu_interviews div#back a ,
div#rmenu_topInterview div#back a {
   color:black;
   text-decoration:none;
}


/*----- Top Interview END -----*/

/*----- vgp Interview -----*/

div#rmenu_vgpInterview {
   margin:10px 0px;
}
div#rmenu_vgpInterview ul {
   list-style: none;
   margin:0px;
   padding:0;
}
div#rmenu_vgpInterview ul li {
   margin-left:3px;
   line-height:normal;
   clear:both;
   font-size:87%;
   border-bottom:1px solid #ccc;
   padding:5px 0px;
   overflow: hidden;
}
div#rmenu_vgpInterview ul li a {
   color:black;
   text-decoration:none;
   font-size:87%;
}
div#rmenu_vgpInterview ul li a img {
   margin:0px 4px;
   padding:2px;
   border:none;
   float:left;
   border:1px solid #ccc;
}
div#rmenu_vgpInterview ul li a:hover {
   color:red;
   text-decolation:under-line;
}


/*----- vgp Interview END -----*/


/*----- Shopping START -----*/

div#rmenu_shopping {
   margin:10px 0px;
}
div#rmenu_shopping h3 {
    border-top: 4px solid #666666;
    color: #333333;
    font-size: 100%;
    margin: 0 0 10px;
    padding: 4px 2px 0;
}

div#rmenu_shopping ul li {
   border-bottom:1px dotted #ccc;
   margin:5px 0 0;
}

div#rmenu_shopping h3 a{
	color: #555555;
}

div#rmenu_shopping h3 a:hover{
	color: #000000;
}



div#rmenu_shopping ul li a img {
   margin:1px;border:none;
   float:left;
}
div#rmenu_shopping ul li a {
   color: #555555;
}

div#rmenu_shopping ul li a:hover {
   text-decolation:under-line;
   color: #000000;
}
div#rmenu_shopping ul li a:hover img {
   margin:1px;
   border:none;
   float:left;
}

div#rmenu_shopping ul li p.title{
    padding: 0 0 0 58px;
    margin:0 0 10px;
}

div#rmenu_shopping ul li p.title a{
    font-size: 100%;
    color: #720000;
    padding: 0;
    margin:0;
    font-weight:bold;
}

div#rmenu_shopping ul li p.txt{
    font-size: 70%;
    color: #720000;
    padding: 0 0 0 58px;
    margin:0;
}

div#rmenu_shopping ul li.shopIconBg1 {
   background:url(/image/rmenu/rmenu_shoppingIcon1.gif) no-repeat 0% 0%;
}
div#rmenu_shopping ul li.shopIconBg2 {
   background:url(/image/rmenu/rmenu_shoppingIcon2.gif) no-repeat 0% 0%;
}
div#rmenu_shopping ul li.shopIconBg3 {
   background:url(/image/rmenu/rmenu_shoppingIcon3.gif) no-repeat 0% 0%;
}
div#rmenu_shopping div#back {
   clear:both;text-align:right;
   font-size:10pt;}
div#rmenu_shopping div#back a {
   color:black;
   text-decoration:none;
}


/*----- Shopping END -----*/




div#rmenu_newProduct {
  border-top: solid 4px #666666;
  margin: 10px 0px;
}

div#rmenu_newProduct span {
  display: block;
  margin: 5px auto 5px 3px;
  color: #333333;
  font-weight: bold;
  font-size: 16px;
  letter-spacing:normal;
}

p.info{
   margin: 5px auto 5px;
   color: #666666;
  text-align: right;
  font-size: 13px;
}

div#rmenu_newProduct a {
  display: block;
  padding: 7px 0 7px 0;
  color: #FFFFFF;
  background: #FF3333;
  font-weight: bold;
  font-size: 22px;
  text-align: center;
  letter-spacing: 10px;
}

div#rmenu_newProduct a:hover{
  text-decoration: underline;
}


